* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

h1 {
    font-size: 3.8rem;
}

h2 {
    font-size: 2.8rem;
}
span {
    font-size: 1.6rem;
}
a {
    font-size: 1.8rem;
}

pre {
    border-radius: 10px;
    font-size: 1.6rem;
    padding: 3rem;
}

.container {
    margin: 0 auto;
    width: 80%;
}

.container section {
    padding: 2.4rem 0 2.4rem 5rem;

}